namespace MyQQ
{
    partial class RequestForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(RequestForm));
            this.picAddFace = new System.Windows.Forms.PictureBox();
            this.lblAddMessage = new System.Windows.Forms.Label();
            this.btnAgree = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.ilFaces = new System.Windows.Forms.ImageList(this.components);
            this.skinEngine = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.lblMessages = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.picAddFace)).BeginInit();
            this.SuspendLayout();
            // 
            // picAddFace
            // 
            this.picAddFace.BackColor = System.Drawing.Color.Transparent;
            this.picAddFace.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.picAddFace.Location = new System.Drawing.Point(24, 19);
            this.picAddFace.Name = "picAddFace";
            this.picAddFace.Size = new System.Drawing.Size(40, 40);
            this.picAddFace.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picAddFace.TabIndex = 0;
            this.picAddFace.TabStop = false;
            // 
            // lblAddMessage
            // 
            this.lblAddMessage.AutoSize = true;
            this.lblAddMessage.BackColor = System.Drawing.Color.Transparent;
            this.lblAddMessage.Location = new System.Drawing.Point(90, 40);
            this.lblAddMessage.Name = "lblAddMessage";
            this.lblAddMessage.Size = new System.Drawing.Size(0, 12);
            this.lblAddMessage.TabIndex = 1;
            // 
            // btnAgree
            // 
            this.btnAgree.BackColor = System.Drawing.SystemColors.Control;
            this.btnAgree.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnAgree.BackgroundImage")));
            this.btnAgree.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnAgree.Location = new System.Drawing.Point(164, 98);
            this.btnAgree.Name = "btnAgree";
            this.btnAgree.Size = new System.Drawing.Size(55, 23);
            this.btnAgree.TabIndex = 2;
            this.btnAgree.Text = "同意";
            this.btnAgree.UseVisualStyleBackColor = false;
            this.btnAgree.Click += new System.EventHandler(this.btnAgree_Click);
            // 
            // btnCancel
            // 
            this.btnCancel.BackColor = System.Drawing.SystemColors.Control;
            this.btnCancel.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("btnCancel.BackgroundImage")));
            this.btnCancel.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCancel.Location = new System.Drawing.Point(242, 98);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(59, 23);
            this.btnCancel.TabIndex = 3;
            this.btnCancel.Text = "取消";
            this.btnCancel.UseVisualStyleBackColor = false;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // ilFaces
            // 
            this.ilFaces.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ilFaces.ImageStream")));
            this.ilFaces.TransparentColor = System.Drawing.Color.Transparent;
            this.ilFaces.Images.SetKeyName(0, "1.bmp");
            this.ilFaces.Images.SetKeyName(1, "73.bmp");
            this.ilFaces.Images.SetKeyName(2, "2.bmp");
            this.ilFaces.Images.SetKeyName(3, "3.bmp");
            this.ilFaces.Images.SetKeyName(4, "4.bmp");
            this.ilFaces.Images.SetKeyName(5, "5.bmp");
            this.ilFaces.Images.SetKeyName(6, "6.bmp");
            this.ilFaces.Images.SetKeyName(7, "7.bmp");
            this.ilFaces.Images.SetKeyName(8, "8.bmp");
            this.ilFaces.Images.SetKeyName(9, "9.bmp");
            this.ilFaces.Images.SetKeyName(10, "10.bmp");
            this.ilFaces.Images.SetKeyName(11, "11.bmp");
            this.ilFaces.Images.SetKeyName(12, "12.bmp");
            this.ilFaces.Images.SetKeyName(13, "13.bmp");
            this.ilFaces.Images.SetKeyName(14, "14.bmp");
            this.ilFaces.Images.SetKeyName(15, "15.bmp");
            this.ilFaces.Images.SetKeyName(16, "16.bmp");
            this.ilFaces.Images.SetKeyName(17, "17.bmp");
            this.ilFaces.Images.SetKeyName(18, "18.bmp");
            this.ilFaces.Images.SetKeyName(19, "19.bmp");
            this.ilFaces.Images.SetKeyName(20, "20.bmp");
            this.ilFaces.Images.SetKeyName(21, "21.bmp");
            this.ilFaces.Images.SetKeyName(22, "22.bmp");
            this.ilFaces.Images.SetKeyName(23, "23.bmp");
            this.ilFaces.Images.SetKeyName(24, "24.bmp");
            this.ilFaces.Images.SetKeyName(25, "25.bmp");
            this.ilFaces.Images.SetKeyName(26, "26.bmp");
            this.ilFaces.Images.SetKeyName(27, "27.bmp");
            this.ilFaces.Images.SetKeyName(28, "28.bmp");
            this.ilFaces.Images.SetKeyName(29, "29.bmp");
            this.ilFaces.Images.SetKeyName(30, "30.bmp");
            this.ilFaces.Images.SetKeyName(31, "31.bmp");
            this.ilFaces.Images.SetKeyName(32, "32.bmp");
            this.ilFaces.Images.SetKeyName(33, "33.bmp");
            this.ilFaces.Images.SetKeyName(34, "34.bmp");
            this.ilFaces.Images.SetKeyName(35, "35.bmp");
            this.ilFaces.Images.SetKeyName(36, "36.bmp");
            this.ilFaces.Images.SetKeyName(37, "37.bmp");
            this.ilFaces.Images.SetKeyName(38, "38.bmp");
            this.ilFaces.Images.SetKeyName(39, "39.bmp");
            this.ilFaces.Images.SetKeyName(40, "40.bmp");
            this.ilFaces.Images.SetKeyName(41, "41.bmp");
            this.ilFaces.Images.SetKeyName(42, "42.bmp");
            this.ilFaces.Images.SetKeyName(43, "43.bmp");
            this.ilFaces.Images.SetKeyName(44, "44.bmp");
            this.ilFaces.Images.SetKeyName(45, "45.bmp");
            this.ilFaces.Images.SetKeyName(46, "46.bmp");
            this.ilFaces.Images.SetKeyName(47, "47.bmp");
            this.ilFaces.Images.SetKeyName(48, "48.bmp");
            this.ilFaces.Images.SetKeyName(49, "49.bmp");
            this.ilFaces.Images.SetKeyName(50, "50.bmp");
            this.ilFaces.Images.SetKeyName(51, "51.bmp");
            this.ilFaces.Images.SetKeyName(52, "52.bmp");
            this.ilFaces.Images.SetKeyName(53, "53.bmp");
            this.ilFaces.Images.SetKeyName(54, "54.bmp");
            this.ilFaces.Images.SetKeyName(55, "55.bmp");
            this.ilFaces.Images.SetKeyName(56, "56.bmp");
            this.ilFaces.Images.SetKeyName(57, "57.bmp");
            this.ilFaces.Images.SetKeyName(58, "58.bmp");
            this.ilFaces.Images.SetKeyName(59, "59.bmp");
            this.ilFaces.Images.SetKeyName(60, "60.bmp");
            this.ilFaces.Images.SetKeyName(61, "61.bmp");
            this.ilFaces.Images.SetKeyName(62, "62.bmp");
            this.ilFaces.Images.SetKeyName(63, "63.bmp");
            this.ilFaces.Images.SetKeyName(64, "64.bmp");
            this.ilFaces.Images.SetKeyName(65, "65.bmp");
            this.ilFaces.Images.SetKeyName(66, "66.bmp");
            this.ilFaces.Images.SetKeyName(67, "67.bmp");
            this.ilFaces.Images.SetKeyName(68, "68.bmp");
            this.ilFaces.Images.SetKeyName(69, "69.bmp");
            this.ilFaces.Images.SetKeyName(70, "70.bmp");
            this.ilFaces.Images.SetKeyName(71, "71.bmp");
            this.ilFaces.Images.SetKeyName(72, "72.bmp");
            this.ilFaces.Images.SetKeyName(73, "101.bmp");
            this.ilFaces.Images.SetKeyName(74, "74.bmp");
            this.ilFaces.Images.SetKeyName(75, "75.bmp");
            this.ilFaces.Images.SetKeyName(76, "76.bmp");
            this.ilFaces.Images.SetKeyName(77, "77.bmp");
            this.ilFaces.Images.SetKeyName(78, "78.bmp");
            this.ilFaces.Images.SetKeyName(79, "79.bmp");
            this.ilFaces.Images.SetKeyName(80, "80.bmp");
            this.ilFaces.Images.SetKeyName(81, "81.bmp");
            this.ilFaces.Images.SetKeyName(82, "82.bmp");
            this.ilFaces.Images.SetKeyName(83, "83.bmp");
            this.ilFaces.Images.SetKeyName(84, "84.bmp");
            this.ilFaces.Images.SetKeyName(85, "85.bmp");
            this.ilFaces.Images.SetKeyName(86, "86.bmp");
            this.ilFaces.Images.SetKeyName(87, "87.bmp");
            this.ilFaces.Images.SetKeyName(88, "88.bmp");
            this.ilFaces.Images.SetKeyName(89, "89.bmp");
            this.ilFaces.Images.SetKeyName(90, "90.bmp");
            this.ilFaces.Images.SetKeyName(91, "91.bmp");
            this.ilFaces.Images.SetKeyName(92, "92.bmp");
            this.ilFaces.Images.SetKeyName(93, "93.bmp");
            this.ilFaces.Images.SetKeyName(94, "94.bmp");
            this.ilFaces.Images.SetKeyName(95, "95.bmp");
            this.ilFaces.Images.SetKeyName(96, "96.bmp");
            this.ilFaces.Images.SetKeyName(97, "97.bmp");
            this.ilFaces.Images.SetKeyName(98, "98.bmp");
            this.ilFaces.Images.SetKeyName(99, "99.bmp");
            this.ilFaces.Images.SetKeyName(100, "100.bmp");
            this.ilFaces.Images.SetKeyName(101, "back.bmp");
            this.ilFaces.Images.SetKeyName(102, "MessageReading.gif");
            // 
            // skinEngine
            // 
            this.skinEngine.SerialNumber = "";
            this.skinEngine.SkinFile = null;
            // 
            // lblMessages
            // 
            this.lblMessages.AutoSize = true;
            this.lblMessages.BackColor = System.Drawing.Color.Transparent;
            this.lblMessages.Location = new System.Drawing.Point(90, 76);
            this.lblMessages.Name = "lblMessages";
            this.lblMessages.Size = new System.Drawing.Size(0, 12);
            this.lblMessages.TabIndex = 4;
            this.lblMessages.Visible = false;
            // 
            // RequestForm
            // 
            this.AcceptButton = this.btnAgree;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("$this.BackgroundImage")));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(319, 137);
            this.Controls.Add(this.lblMessages);
            this.Controls.Add(this.btnCancel);
            this.Controls.Add(this.btnAgree);
            this.Controls.Add(this.lblAddMessage);
            this.Controls.Add(this.picAddFace);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "RequestForm";
            this.Text = "系统消息";
            this.Load += new System.EventHandler(this.RequestForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.picAddFace)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox picAddFace;
        private System.Windows.Forms.Label lblAddMessage;
        private System.Windows.Forms.Button btnAgree;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.ImageList ilFaces;
        private Sunisoft.IrisSkin.SkinEngine skinEngine;
        private System.Windows.Forms.Label lblMessages;
    }
}